/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Text Domain:  Divi
Template: Divi
*/

.social-share {
	position: relative;
	padding: 10px;
	border: 1px solid #dedede;
	box-sizing: border-box;
	float: left;
	clear: both;
	margin-bottom: 20px;
	margin-top: 40px;
}

.social-share p {
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 1em;
}

.social-share > div {
	display: flex;
}

.fumetto {
	display: inline-block;
	visibility: hidden;
	position: absolute;
	left: -10px;
	top: -10px;
	padding: 2px 10px;
	margin: 1em 0 3em;
	color: #000;
	background: #fff0a5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 5px;
	font-size: 12px;
	line-height: 1.5em;
}

.social-share > div a {
	width: 30px;
	height: 30px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
}

.social-share-fb {
	background-color: #3b5998;
	border-radius: 5px;
}
.social-share .social-share-in{
  background-color: #0a66c2;
	border-radius: 5px;
}
.social-share-twitter {
	background-color: #1da1f2;
	border-radius: 5px;
}
.social-share-whatsapp {
	background-color: #2cb742;
	border-radius: 5px;
}
